I need help windows XP

General discussion about LÖVE, Lua, game development, puns, and unicorns.
Post Reply
violet95
Prole
Posts: 1
Joined: Thu Oct 11, 2018 4:49 am

I need help windows XP

Post by violet95 » Thu Oct 11, 2018 4:57 am

I know it is not officially supported but does anyone have any testing experience or advice here?

What I have is a situation where I have found african guys potentially able to help me out and enjoy my game, they seem to have a lot of Windows XP systems still.

Surely it's an interesting perspective... millions of people all round the world using our systems of the past to do things now!

Perhaps I should stay on an old love version maybe? I have Love 2D 11.1 at the moment... would anyone advise at all sticking with this version for my framework?

Seems like just dropping Windows XP support is a little short sighted, what challenges are involved with these libraries then? I will investigate further myself the prevalence of Windows XP systems in the developing world.

Anyway some of them may test it, I might find the don't support the right shaders anyway

User avatar
MissDanish
Prole
Posts: 49
Joined: Wed Mar 07, 2018 11:21 pm
Location: Denmark

Re: I need help windows XP

Post by MissDanish » Thu Oct 11, 2018 11:36 am

I don't know how well the newer versions work on XP, but if they don't you can always go back to an older version that still had XP support.
Provides free hugs :neko:

User avatar
Link
Prole
Posts: 19
Joined: Tue Jun 19, 2018 4:09 am

Re: I need help windows XP

Post by Link » Thu Oct 11, 2018 2:10 pm


Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests